{
  // chrome-extension://pmfjbimdmchhbnneeidfognadeopoehp
  "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDowC9B4+K6zbl4PnALNyOUgra/MPdD8gZ39Fk/IAJWt03qrN7vz1gd/mmrBg0EEIsyLRmUmfyVEfvcIUOZxFqn4A9D2aaRSvNHy9qkasZMBDEql8Nt2iNZm/kGS7sizidDV6Bc/vyLNiH1gKOXBQ42JIxKjgtrmnhGV2giw2vJGwIDAQAB",
  "name": "Image loader",
  "version": "0.2",
  "description": "Image loader",
  "incognito" : "split",
  "manifest_version": 2,
  "permissions": [
    "chrome://resources/",
    {
      "fileSystem": ["requestFileSystem"]
    },
    "fileManagerPrivate",
    "nativeMessaging",
    "storage"
  ],
  "content_security_policy": "default-src 'none'; script-src 'self' 'wasm-eval' blob: filesystem: chrome://resources chrome-extension://hhaomjibdihmijegdhdafkllkbggdgoj; style-src 'self' blob: filesystem:; frame-src 'self' blob: filesystem:; img-src 'self' blob: filesystem: data:; media-src 'self' blob: filesystem:; connect-src 'self' blob: filesystem:",
  "background": {
    "page": "background.html",
    "persistent": false
  },
  "externally_connectable": {
    "ids": [
      "hhaomjibdihmijegdhdafkllkbggdgoj",  // File Manager
      "nlkncpkkdoccmpiclbokaimcnedabhhm",  // Gallery
      "jcgeabjmjgoblfofpppfkcoakmfobdko"   // Video Player
    ],
    "matches": [
      "chrome://file-manager/*"  // File Manager SWA
    ]
  },
  "natively_connectable": ["com.google.holding_space_thumbnail_loader"],
  "web_accessible_resources": ["image_loader_client.js"]
}
